News & Rumors: 22. Juni 2010,

DevTeam veröffentlicht Pwnage 4.0 [Mirror]

Wie angekündigt, hat das DevTeam soeben ihr Custom Firmware Tool Pwnage 4.0 veröffentlicht. Pwnage ermöglicht es eine eigene iOS 4.0 Firmware inkl. Jailbreak zu erstellen und diese einzuspielen.

Download

PwnageTool 4.0 Torrent  – PwnageTool_4.0.dmg.5644414.TPB.torrent

iPhone-notes.de Mirror

Sobald wir einen ersten Blick auf Pwnage werfen konnten, werden wir natürlich eine passenden Anleitung mit allen Informationen veröffentlichen.

Hinweise:

Unterstützte Geräte

  • iPhone 3G
  • iPhone 3GS (mit alten Bootrom (nicht MC Modell)
  • iPod touch 2G

Nicht unterstütze Geräte

  • iPhone 2G
  • iPod touch
  • iPod touch 3G

iPhone 3GS

Achtung: Pwnage 4.0 unterstützt nur Geräte mit alten Bootrom

  • Sollte das iPhone 3GS bereits (ohne Spirit) unter 3.x gejailbreakt sein und über kein neues Bootrom verfügen, kannst du dir eine eigene 4.0er Firmware erstellen und diese im Wiederherstellungsmodus einspielen
  • Solltest du ein iPhone 3GS mit neuem Bootrom, wird dein iPhone nicht von Pwnage unterstützt!

iPhone 3G

  • Sollte das iPhone 3GS bereits (ohne Spirit) unter 3.1.2 gejailbreakt sein, kannst du dir eine eigene 4.0er Firmware erstellen und diese im Wiederherstellungsmodus / DFU Modus einspielen.
  • Wenn du ein gejailbreaktes iPhone 3.1.3er 3G besitzt ist es sehr wahrscheinlich, dass die Wiederherstellung mit Pwnage 4.0 fehlschlägt – dann solltest du das iPhone in den DFU Modus bringen und Wiederherstellen.
  • Alternativ kannst du einfach auf 4.0 Update und redsn0w nutzen!

iPod touch 2G

  • Das MC-Modell & Spirit gejailbreakte Geräte werden nicht unterstützt
  • Alternativ kannst du einfach auf 4.0 Update und redsn0w nutzen!

SIM Unlock
Wie bereits bei redsn0w, kann der SIM Unlock nach dem Update inkl. Jailbreak per Cydia installiert werden.

Weitere Infos:

http://www.macnotes.de/2009/03/22/iphone-os-30-mms-tethering-fur-deutsche-provider/

http://www.macnotes.de/2009/06/09/iphone-os-30-mms-settings/

Hier nochmal alle Hinweise des DevTeams:

As advised, you shouldn’t have upgraded your devices if you have previously relied on our tools for hacktivation and/or a carrier unlock.

With that said, today we are releasing PwnageTool 4.0

PLEASE READ THIS ENTIRE POST CAREFULLY, THERE ARE KNOWN UPGRADE TRAPS AND DIFFERENT UPGRADE SCENARIOS THAT NEED TO BE FULLY UNDERSTOOD AND CONSIDERED BEFORE USING THESE TOOLS.

Each supported device has few different scenarios that users need to consider when performing the upgrades, you need to check below and perform the upgrade in the particular way that matches your current device state.

NB: With PwnageTool 4.0 certain devices are not supported this is because they are not supported in iOS 4.0 or they are not supported by our software.

  • iPhone 2G  – not supported
  • iPod touch – not supported
  • iPod touch 3G – not supported

iPhone 3G

  • If you have a Jailbroken iPhone 3G at 3.1.2 (but not jailbroken with Spirit) then you should create the ipsw with PwnageTool 4.0 and restore from recovery mode or DFU mode.
  • If you have an out of the box iPhone 3G you should restore using a PwnageTool 4.0 ipsw using DFU mode.
  • If you have a Jailbroken 3.1.3 iPhone 3G it is very possible that this can fail from recovery mode, if this failure happens you will need to restore using DFU mode.

IMPORTANT! Whenever you need to enter DFU mode, you will need to do so using PwnageTool.

iPhone 3GS

Summary: PwnageTool only works on previously jailbroken 3GS devices with the old bootrom.

  • If you have a Jailbroken iPhone 3GS with the OLD BOOTROM and you DID NOT use Spirit to jailbreak then you can create the ipsw with PwnageTool 4.0 and restore with recovery mode.
  • If you have an iPhone 3GS with the NEW BOOTROM this is NOT supported by PwnageTool 4.0

iPod touch 2G

  • If you have an iPod touch 2G that is jailbroken (but not with Spirit) then you can restore using recovery mode.

Baseband Unlock

  • iPhone 3G and 3GS baseband unlockers (those who rely on ultrasn0w to make phone calls) should always be very wary to update their firmware, however our Ultrasn0w application will unlock all recent (including the current) 3GS and 3G baseband firmware versions, once you are jailbroken using PwnageTool 4.0, install ultrasn0w from Cydia and you’ll be unlocked.
  • Remember! This baseband unlock situation is rare, should you upgrade your iPhone blindly at the next iOS release please don’t expect an unlock – but for now you are OK (whatever state your baseband is in).

Please feel free to ask any questions in the comment section below.  We’ve got a bunch of expert help there, including our friendly moderators confucious and angie!
Sony



DevTeam veröffentlicht Pwnage 4.0 [Mirror]
4,21 (84,29%) 14 Bewertungen

Keine News mehr verpassen! Unsere App für iOS und Android mit praktischer Push-Funktion.

Zuletzt kommentiert








 115 Kommentar(e) bisher

  •  BlackPit (22. Juni 2010)

    man man man, ihr seid aber fix mit der news.
    die kamm doch vor gerade mal 10minuten die twitternachricht

  •  Roman (22. Juni 2010)

    Wat heisst das denn jetzt genau für alle 3GS-User?

    Ich habe momentan ein 3GS von T-Mobile mit der 3.1.3 und dem dazugehörigen Baseband. Das Gerät ist via Spirit gejailbreaked!

    Das heisst ich kann momentan noch kein iOS4 installieren wenn ich den Jailbreak will, oder!?

  •  BlackPit (22. Juni 2010)

    genau, du müsstest erstmal auf 3.1.2 downgraden und mit redsn0w jailbreaken und dann auf die mit pwnage erstellte firmware updaten.

    aber redsn0w is ja noch beta, da kommt dann bestimmt auch bald ne final mit der man auch das alte 3gs breaken kann.

    du musst natürlich noch wissen ob du das alte oder neue bootrom hast

  •  Ralle (22. Juni 2010)

    toll für windoof dauerts wieder ?

  •  Roman (22. Juni 2010)

    Shit!!!

    Hab die 3.1.3 mit dem aktuellsten Bootrom 05.12.01

    Also wieder einmal ein paar Tage abwarten… :-(

  •  BlackPit (22. Juni 2010)

    wie gesagt, kannst doch downgraden

  •  BlackPit (22. Juni 2010)

    p.s. es gibt n unterschied zwischen bootrom und baseband ;)
    das was du meinst is baseband

  •  BlackPit (22. Juni 2010)

    musst doch einfach irgendn bekannten mit nem mac fragen ;)
    der erstellt dir die ipsw und schon kannst du auch selber mit windows die ipsw einspielen

  •  VAn_Wilder (22. Juni 2010)

    Hey, hab das 3gs ziemlich genau ein Jahr alt mit OS 3.0.1. Kann mir einer sagen ob ich die alten Bootrom habe oder den neuen und ob ich loslegen kann?

    Merci

  •  imacuser (22. Juni 2010)

    Hallo, ich habe mein iPhone 3Gs mit blackra1n freigeschaltet. Es hat die Modem-Firmware 05.11.07 Kann ich mit pwnagetool 4.0 den jailbrake und dann den unlock machen?
    Danke.

  •  otto (22. Juni 2010)

    leider schreiben die nicht was ist mit 3GS auf 3.1.2 gejailbreaked und unlocked mit blackrain?
    konnte damals pwnage leider nicht nutzen, weil ich nicht wusste welches baseband drauf!

  •  mst (22. Juni 2010)

    Bei mir sucht das PWNTool ewig lange nach einer Firmware, findet aber nichts.
    Es hängt sich dann auf und muss „gewaltsam“ beendet werden, war schon beim 3.1.5 der Fall, was kann ich tun?

  •  imacuser (22. Juni 2010)

    Im Expertenmodus kannst Du die Firmware, die Du zuvor herunter geladen hast, auswählen.

  •  Alex D. (22. Juni 2010)

    Wo ist denn das Problem? Also mir wird aus der Release note nicht klar warum das 3GS schon mit PWnage/Blackra1n/RedSn0w „gepwnt“ sein muss … hat Apple etwa den Bootloader geupdatet in mit iOS4 ?

    Nuja, warten wir mal ein wenig .. ChronicDev scheint ja einiges in der Mache zu haben was „Hacktivation“ usw betrifft … evtl. kann man ja dann damit ein 3.1.3 oder 4.0 iPhone aktivieren, mit Spirit den Jailbreak machen und danach per Cydia den Unlock nachschieben.

    Aber gute Arbeit schonmal… wenn ich doch noch auf 3.1.2 wäre :-))

    Alex

  •  somecallmedada (22. Juni 2010)

    habe ein 3gs out of the box aus den usa. wurde im mai gekauft (wohl 3.1.3?). das heisst, sobald ich es einschalte, kommt das itunes symbol. wie finde ich heraus, welche software installiert ist, und welcher bootrom? 1000 dank im voraus!

  •  Roman (22. Juni 2010)

    Ach ja, jetzt hat`s Klick gemacht!

    Ich hab das neue Bootrom! Neues Gerät mit kleinem Ladegerät in der Slim-Packung…

  •  BlackPit (22. Juni 2010)

    musste mal googlen wie das mit dem bootrom herausfinden geht, ich weiß es leider nciht mehr

  •  BlackPit (22. Juni 2010)

    kommt drauf ob du das alte oder neue bootrom hast. wie schon oben beschrieben

  •  BlackPit (22. Juni 2010)

    doch schreiben sie, 3.1.2 gejailbreakt (wenns NICHT mit spirit ist) ist ok, und basebands sind im moment alle unlockbar

    und du meinst wahrscheinlich statt baseband das bootrom

  •  mst (22. Juni 2010)

    Ja aber er sucht und sucht und ich komm gar nicht zum „Auswählen“ Fenster :(

  •  BlackPit (22. Juni 2010)

    downgrade halt ;)

    das is mein ich schon lange so dass es schon gepwnt sein muss

  •  francis88 (22. Juni 2010)

    Ich muss also für iOS 4 zuerst die 3.1.ipsw laden? Oder muss es gleich die 4.0.ipsw sein?

  •  Shs (22. Juni 2010)

    Kann jemand den windowsusern helfen und ne Customer.ipsw mit „ohne Aktivierung“ bereitstellen?? Bitte bitte bitte Mit ganz viel Zucker oben drauf!!!???

  •  BlackPit (22. Juni 2010)

    hast du einfach blind geupdatet? sher unintelligent ^^

    aber du hast mit sehr hoher wahrscheinlichkeit das neue bootrom

  •  NIck (22. Juni 2010)

    nat is des ein altes bootrom wenn des ding 3.0.1 hat ! logisch so eins hab ich auhc noch :D

  •  BlackPit (22. Juni 2010)

    nein du musst dein iphone gejailbreakt haben aber nich mit spirit

  •  somecallmedada (22. Juni 2010)

    it is untouched….aber es war halt nigelnagelneu – da erscheint doch immer das itunes symbol?

  •  BlackPit (22. Juni 2010)

    keine ahnung welche firmware es hat, aktivier es halt erstmal ^^

    aber wirst wohl das neue bootrom haben. von daher is ein jailbreak unter ios4 wohl erstmal nicht möglich

  •  francis88 (22. Juni 2010)

    habe mich falsch ausgedrückt. Ich bin aktuell auf der 3.1.2 (gejailbreaked). Da nach dem Auswählen des 3Gs keine ipsw gefunden wird sucht er für mich bei google nach der 3.1.ispw. Aber ich will doch auf die 4.0 ? Lade ich jetzt die 3.1 oder 4.0 – sorry für die ggf. dumme Frage ;)

  •  one8 (22. Juni 2010)

    hm ich krieg fehler 1604 nach ewig langem „iphone für die wiederherstellung vorbereiten“
    ich hab defintiv das alte bootrom.

    jemand ideen?

    ps lad grad ne custom firmware (keine bootlogos, keine aktivierung) hoch

  •  somecallmedada (22. Juni 2010)

    das ist schlau…so ganz ohne us sim karte… ;-)

  •  Verwirrt11 (22. Juni 2010)

    @BlackPit:
    „doch schreiben sie, 3.1.2 gejailbreakt (wenns NICHT mit spirit ist) ist ok, und basebands sind im moment alle unlockbar“

    Ich habe es mit Blackrain gejailbreakt. Aber ich muss das iPhone bei jedem neustart an den PC hängen und erneut ausführen, damit das iPhone (3.1.2) startet. Bedeutet das nicht, dass ich ein neues Bootrom habe? (und somit momentan nicht auf 4.0 gehen kann)?

  •  otto (22. Juni 2010)

    kann sein, die beiden verwechsle ich immer.
    wie erfahre ich aber welches jetzt drauf, es gibt da wiedersprüchliche Aussagen im Bezug auf modellbezeichnung und Seriennummer.
    nach der modellbezeichnung hätte ich ein neues bootrom, nach der Seriennummer nicht!

  •  BlackPit (22. Juni 2010)

    ja das ia auch sehr schlau sich ein ausländisches handy ohne zugehörige simkarte zu besorgen ;)

  •  Tabak (22. Juni 2010)

    Halli Hallo,

    wora erkenne ich den neuen Bootloader. Ich habe die 3.1.2 auf meinen 3Gs. Ich muss mein Gerät bei jedem Neustart neu mit Blackra1n bearbeiten :)

    Wahrscheinlich habe ich für`s erste Pech sehe ich das richtig??

    Grüße

  •  BlackPit (22. Juni 2010)

    es gibt ne möglichkeit mit irgendeiner software das herauszufinden, aber ich weiß nicht mehr welche es war

  •  BlackPit (22. Juni 2010)

    lad sie halt selber manuell runter

    und antwort er frage is doch logisch. wenn du ios4 pwnen willst dann brauchst du die auch ^^

  •  BlackPit (22. Juni 2010)

    richtig

  •  somecallmedada (22. Juni 2010)

    yup – bin von einem hack ausgegangen. das weiss ich jetzt auch…aber sie haben es halt im apple store ohne karten verkauft. daher …. jedenfalls danke für deine hilfe.

  •  BlackPit (22. Juni 2010)

    richtig ;)

  •  Shs (22. Juni 2010)

    Super!!! Fürs 3GS?? Und wo find ich’s?? Danke!!

  •  BlackPit (22. Juni 2010)

    versuch es doch mal mit redsn0w und der firmware 3.1.2

    ansonsten haste wohl pech, da spirit wenn ich mich recht erinner nich hacktivaten

  •  somecallmedada (22. Juni 2010)

    okay. aber wartet man einfach nicht, bis das dev-team den jailbreak und hacktivate hierfür rausbringt, oder bin ich jetzt auf dem komplett falschen dampfer?

  •  otto (22. Juni 2010)

    na wenn ich kein tethered oder wie das heißt habe, nichts machen muss nach neustart dann müsste es noch das alte sein?
    es ist auch aus kW 38

  •  one8 (22. Juni 2010)

    yup 3gs

    ich post es hier gleich

  •  BlackPit (22. Juni 2010)

    hast du twitter? darüber wäre es einfacher.

    du weißt ja nichmals welche firmware du hast ^^

  •  Ralle (22. Juni 2010)

    stimmt xD ich doofi :P

  •  BlackPit (22. Juni 2010)

    wenn du ein redsn0w oder blackra1n jb hast dann glaube ja.

  •  somecallmedada (22. Juni 2010)

    yes, wie der nutzername

  •  one8 (22. Juni 2010)

    also ich bekomme fehler 1604 beim wiederherstellen
    habe altes bootrom (kalenderwoche 22 produziert)
    verstehe ich das richtig? das geht nur wenn ich grad auf 3.irgendwas bin, gejailbreaked bin (ohne spirit)?
    heisst also wenn ich gestern schon auf 4.0 gegangen bin kann ich das ganze hier nich nutzen?

  •  otto (22. Juni 2010)

    ja,ja blackrain jailbreak und unlock.
    ich versuche es mal.

  •  daniel (22. Juni 2010)

    wie kann ich pwnagetool öffnen das ist eine dmg datei?

  •  christian (22. Juni 2010)

    ich habe ein 3gs modell mc139dn nicht mit spirit jb MF: 04.26.08 also geht ja oder ?

  •  francis88 (22. Juni 2010)

    wundert mich halt nur, weil er gleich die 3.1 sucht

  •  christian (22. Juni 2010)

    firmware 3.1.3 noch dabei

  •  one8 (22. Juni 2010)

    mac os only!

  •  Ralle (22. Juni 2010)

    esseiden du hast es miut spirit gejailbreakt

  •  BlackPit (22. Juni 2010)

    kannst nich lesen?
    nciht mit spirit

  •  shs1 (22. Juni 2010)

    du bist n traum!

  •  Ralle (22. Juni 2010)

    downgrade auf 3.2.1 und jailbrack mit blackra1n dann cfw 4 drauf

  •  BlackPit (22. Juni 2010)

    richtig, geht nur mit ner gepwnten firmware, wie es da auch steht

  •  BlackPit (22. Juni 2010)

    so ich klink mich aus hier,

    vllt hilft ja jemand anderes

  •  christian (22. Juni 2010)

    ne hab ich ja nicht steht doch nicht mit spirit gejailbreakt

  •  Ralle (22. Juni 2010)

    steht doch da….nicht mit spirit….. mesch black :P les du mal :P

  •  BlackPit (22. Juni 2010)

    hab dir geschrieben. musst nur antworten dort ^^

  •  Ralle (22. Juni 2010)

    musste bei neustart mit pc verbinden ?

  •  christian (22. Juni 2010)

    danke ralle

  •  BlackPit (22. Juni 2010)

    verlesen ^^

    *nur gerade die aktiven sachen ein letztes mal abarbeiten*

  •  Ralle (22. Juni 2010)

    @christian

    oben steht geht nur mit MC modellen ,du hast MF,also gehts leider nicht

  •  christian (22. Juni 2010)

    das soll aber heissen Modern firmware unterschied?

  •  Ralle (22. Juni 2010)

    naja wenn dein iPhone ausgeht (also neustart) geht es normal wieder an? oder musst du es mit dem PC anmachen ?

  •  christian (22. Juni 2010)

    Ne normal habe bis jetzt 2 mal mit pwnage tool geupdate

  •  Ralle (22. Juni 2010)

    aso ok dann ist es kein pronlem ;) aber du musst die 3.1.2 mit Jailbreak drauf haben ;) dann ist das kein problem :)

  •  christian (22. Juni 2010)

    owei warum das den gerade firmware erstellt

  •  Ralle (22. Juni 2010)

    meinte 3.1.2 ^^ sry

  •  one8 (22. Juni 2010)

    http://public.me.com/david.roemhild

    custom fw 4.0 für 3gs keine aktivierung keine bootlogos

    have fun

  •  Ralle (22. Juni 2010)

    oh ok sorry hab geraqde nochmal gelesen,das mit 3.1.2 ist nur wenn du einen downgrade machst weil die meisten spüirit benutzt haben ;) also kannst du drüberbügeln , sry :) aber ich geb grünes licht :)

  •  christian (22. Juni 2010)

    ralle mein herz ist stehen geblieben trotzdem danke für die super hilfe leg dann mal los xD

  •  Marcel (22. Juni 2010)

    super, merci!!!

  •  Clödu (22. Juni 2010)

    Ich habe ein 3GS mit 3.1.3 (7E18) und 05.12.01, jailbroken mit Spirit.

    Verstehe ich das richtig?
    – einfach die mit PwnageTool geschaffene jailbroken 4.0 Firmware draufbringen, geht nicht
    – ich muss zuerst auf 3.1.2 downgraden, dann diese 3.1.2 jailbraken
    – und dann die jailbroken 4.0 Firmware mit Pwnage installieren?

  •  otto (22. Juni 2010)

    einwandfrei und schnell!
    ist ein 3GS aus der KW 38 mit 3.1.2 gewesen, gejailbreakt und unlocked mit blackrain.
    muss nur noch nochmals eine ipsw. erstellen da ich leider den anfängermodus im pwnage benutzt gabe, will aber nicht die dev team kokosnuss als startbildschirm.
    viel glück allen anderen

  •  imacuser (22. Juni 2010)

    Super gelaufen. Das Wiederherstellen aus dem Backup hat länger gedauert als alles andere.
    Das Spielzeug ist wieder aktuell.

    Wünsche Euch auch, dass es so prima läuft wie bei mir.

  •  Ralle (22. Juni 2010)

    nein das mit der 3.1.2 habe ich falsch gesagt,nur wenn du die 3.1.3 mit dem JB von SPIRIT hast dann MUSST du auf 3.1.2 Downgraden und mit Blackra1n JB machen,

    und wichtig ist das du kein neuen bootrom hast !

  •  Ralle (22. Juni 2010)

    oh sry seh gerade das du mit spirit hast,also JA 3.1.2 ;)

    aber hast du den alten bootrom ?

  •  Ralle (22. Juni 2010)

    so ich bin auch weg, eig sind hier alle fragen , schon oben in der beschreibung :D naja viel spaß noch ;)

  •  3GSNutzer (22. Juni 2010)

    Habe einen 3GS mit 3.1.3 upgedatet aus ausland weiß nicht woher mit T-Mobile simkarte wird nicht aktiviert mit Spirit kann ich nicht gejailbrakt da der iphone Aktiviert sein soll.
    Bitte um Hilfeeeeeeeeeeeeeeeeeeeeeeeeeee

  •  JoJo (22. Juni 2010)

    habe riesen problem seit heute! bin aufs iphone ziemlich angewiesen!…
    iphone 3gs 32gb
    hatte 3.1.2 er FW drauf mit Baseband 05.11.07 oder so ähnlich und mit blackra1n gejailbreakt. alles problemlos, bis ich heute ausversehen die offizielle iOS 4 installiert habe und nun nicht mehr rauskomme aus den schlamassel, bekomm es nicht gejailbreakt auf dem OS4 und demzufolge auch nicht unlocked und downgrade auf 3.1.2 oder 3.1.3 schlug bei mir irgendwie auch fehl.
    kann mir jemand auf die schnelle helfen ? brauche dringend hilfe!
    kann ich das pwnage tool 4.0 nehmen dafür ? was muss ich beachten ?

  •  otto (22. Juni 2010)

    schwer zu verstehen was du meinst?

  •  JoJo (22. Juni 2010)

    habe riesen problem seit heute! bin aufs iphone ziemlich angewiesen!…
    iphone 3gs 32gb
    hatte 3.1.2 er FW drauf mit Baseband 05.11.07 oder so ähnlich und mit blackra1n gejailbreakt. alles problemlos, bis ich heute ausversehen die offizielle iOS 4 installiert habe und nun nicht mehr rauskomme aus den schlamassel, bekomm es nicht gejailbreakt auf dem OS4 und demzufolge auch nicht unlocked und downgrade auf 3.1.2 oder 3.1.3 schlug bei mir irgendwie auch fehl.
    kann mir jemand auf die schnelle helfen ? brauche dringend hilfe!
    kann ich das pwnage tool 4.0 nehmen dafür ? was muss ich beachten ?

  •  3GSNutzer (22. Juni 2010)

    einen downgrade ist bei Iphone 3GS mit 4.0 nicht mehr möglöich musst nocht gedulden es kommt bald ne jailbraekmetode heraus bis dahin musst du dicht gedulden

  •  otto (22. Juni 2010)

    wer hat es gemacht, lud cydia bei euch auch solange nach dem ersten start die packages?

  •  Clödu (22. Juni 2010)

    Ich habe ein 3GS mit 3.1.3 (7E18), Baseband 05.12.01, Bootloader 06.04, jailbroken mit Spirit.

    Verstehe ich das richtig?
    – einfach die mit PwnageTool geschaffene jailbroken 4.0 Firmware draufbringen, geht nicht
    – ich muss zuerst auf 3.1.2 downgraden, dann diese 3.1.2 jailbraken
    – der Bootloader 06.04 auf dem 3GS lässt sich aber jetzt (noch?) nicht downgraden

    Fazit: Ich kann die jailbroken 4.0 Firmware mit Pwnage noch nicht installieren?
    Es wäre schön, ich hätte etwas falsch verstanden… ;-) und jemand sagt mir, wie ich es schaffen kann :-)

  •  3GSNutzer (22. Juni 2010)

    also ich kann mein 3GS nicht mehr aktivieren weil ich die richtige netzbetreibersimkarte nicht habe so dass ich mit Spirit Jailbraken Kann kennst einen anderen metode weil mein gerät ist irgend wie aus dem auland und war vorher simlock gewesen denke kommt aus USA

  •  JoJo (23. Juni 2010)

    habe bereits iOS 4 offiziell aufn 3GS installiert.ich bekomm keine custom firmware mit pwnage tool 4.0 erstellt. worauf muss ich denn da achten ? der haken „iphone aktivieren“ ist bei mir grau hinterlegt und aufn handy ist die ganze zeit das itunes logo mit den kabel zu sehen :S brauche hilfe !

  •  one8 (23. Juni 2010)

    hm son downgrade auf 3.1.2 von 4.0 wenn man itunes 9.2 drauf hat is nich wirklich so einfach machbar..
    hab da was mit irecovery gelesen aber ich kriegs einfach nich hin.
    hast du n tip für mich?

  •  one8 (23. Juni 2010)

    hast das gleiche probl wie ich..unser fehler war das wir voreilig uf 4.0 upgedatet haben.
    damit das ganze funzt musst das iphone vorher bereits gejailbkreaked sein (auf 3.1.2 mit blackrain)

  •  JoJo (23. Juni 2010)

    naja ich hatte doch vorher 3.1.2er blackra1n jailbreak o_O

    habe nun iOS4 nochmal neu installiert und nun steht im itunes und aufm handy, dass Simkarte nicht aktiviert ist.
    theoretisch könnte ich doch nun nen normalen jailbreak mit pwnage 4.0 machen oder ? ich blick hier nicht mehr durch x_X
    und wie lange würde es denn dauern ca., bis sn0wbreeze 1.6 oder nen neuer blackra1n oder was ähnliches von geohot rauskommt womit ich problemlos auch mit windows mein 3gs auf os4 jailbreaken kann.

  •  one8 (23. Juni 2010)

    ich erstell dir ma eine mit aktivierung

  •  JoJo (23. Juni 2010)

    die installier ich dann ganz einfach über itunes mit wiederherstellung ?! und wenn das nicht installiert und dann so ein error code kommt ?

  •  one8 (23. Juni 2010)

    genau.
    du klickst in itunes wiederherstellen + alt taste…dann die datei auswählen
    (iphone vorher in dfu mode setzen)

    wenn du 1604 error oder sowas bekommst dann kannste auf ne andere jailbreak lösung warten.

    upload dauert noch etwa ne stunde

    ist dann unter http://public.me.com/david.roemhild
    im ordner 3gs MIT Aktivierung zu finden

  •  jörg (23. Juni 2010)

    hallo,
    ich habe ein 3gs 3.1.3 ich hätte gerne os 4.0 und zwar gejealbreaked und unlocked.
    kann mir bitte irgend jemand von euch deutlich erklären ob es
    möglich ist???, wenn ja bitte klartext!!!!
    Danke im Vorraus

  •  one8 (23. Juni 2010)

    guck ma auf den boden deines iphone kartons
    was steht da bei seriennummer an 4. und 5. stelle
    und was bei Part No. an 1. und 2. stelle

  •  jörg (23. Juni 2010)

    ok moment

  •  jörg (23. Juni 2010)

    also hier stehts so auf dem karton unten

    Serial No. 869386M83NQ

    Part No. MC140DN/A

    Bitte um Hilfe one8

  •  one8 (23. Juni 2010)

    ok also du hast den alten bootrom.
    sehr gut
    jetzt müsstes du einen jailbreak auf deiner aktuelen firmware machen (nicht mit spirit)
    zb mit http://blackra1n.com/
    wenn du das hast..dann custom firmware deiner 4.0 mit pwnage tool 4.0 erstellen
    und drauf machen.

  •  jörg (23. Juni 2010)

    oder irgend jemand von euch

  •  jörg (23. Juni 2010)

    warum hilft denn keiner von euch??
    ihr seid gemein ya

  •  two7 (23. Juni 2010)

    ok also du hast den alten bootrom.
    sehr gut
    jetzt müsstes du einen jailbreak auf deiner aktuelen firmware machen (nicht mit spirit)
    zb mit http://blackra1n.com/
    wenn du das hast..dann custom firmware deiner 4.0 mit pwnage tool 4.0 erstellen
    und drauf machen.

  •  Marcel (23. Juni 2010)

    So habs jetzt auch hinbekommen:

    Mein 3GS (alter Bootrom) lief auf 3.1.3 mit Spirit. Zuerst downgrade (dank Saurik’s SHSH’s kein Problem) auf 3.1.2, danach mit blackra1n gejailbreakt…

    Dann die 4.0 CFW von one8 (vielen Dank!!! hab leider keinen Mac) aufgespielt – voila!

  •  jörg (23. Juni 2010)

    one8 also kann ich jetzt jetzt jealbreken und unlocken ya??
    bekomme ich auch das neue os 4.0 drauf ungelocked????

  •  Ralle (23. Juni 2010)

    klar ist es möglich nen downgrade von 4.0 zu z.B. 3.1.2 zu machen,per sauriks server ! musst die host datei bearbeiten,dann den downgrade machen,und dann die 3.1.2 jailbreaken und mit pwntool redsnow auf cfw 4

  •  JoJo (23. Juni 2010)

    wenn ich eine Custom Firmware nun installieren will kommt fehler 1600 im itunes. ich weiß nicht mehr weiter :/ bin angewiesen auf iphone!

  •  JoJo (23. Juni 2010)

    habs nun doch hinbekommen 3.1.2 oder die 3.1.3 draufzuspielen indem ich erst ne originale t-mobile iphone sim karte von ihn in meins gesteckt habe und dann erstmal wiederhergestellt. nun steht dann aber in den einstellungen,trotz dass ich meine vodafone d2 sim reinstecke nach erfolgreichen installieren der 3.1.2 und erfolgreichen jailbreak:

    informationen:

    baseband 5.13.07 oder so
    und netzbetreiber T-Mobile :-S
    und 0 Empfang.
    …was nun ?

  •  torsten (24. Juni 2010)

    hallo an alle,
    eine frage bitte.
    Ich habe ein 3gs 3.1.3, konnte es mit blackra1n nicht jealbreaken, weil kein gehohot kam das display war schwarz es hat sich eine zeitlang nichts getan.
    Habs dann aber mit Spirit gejealbreaked und ge unlocked hat wunderbar funktioniert.
    meine Frage ist nun, kann ich die os 4.0 drauf packen und zwar gejealbreaked und ge unlocked????
    ist es irgendwie machbar???
    Bitte um Hilfe
    Danke

  •  JoJo (24. Juni 2010)

    wann kommt geohots / dev-teams jailbreak für iOS 4 3GS neuer 05.13.04er Bootrom :/ ?
    pwned4life oder limera1n wird es doch heißen oder ?
    weiß jemand mehr als ich über release-date ?


Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.


You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>